package com.jsc.oscm.dao;

import org.springframework.data.jpa.repository.JpaRepository;

import com.jsc.oscm.entity.Task;
import org.springframework.data.jpa.repository.Query;

import java.util.List;

public interface TaskRepository extends JpaRepository<Task, Integer> {

    List<Task> findAllByWebsiteId(Integer websiteId);

    List<Task> findAllByWebsiteIdIn(List<Integer> WebsiteIds);

}
